opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvBlobTrackerAutoParam1 Struct Reference

`#include <blobtrack.hpp>`

## Public Attributes
int | FGTrainFrames
CvBlobDetector * | pBD
CvBlobTracker * | pBT
CvBlobTrackAnalysis * | pBTA
CvBlobTrackGen * | pBTGen
CvBlobTrackPostProc * | pBTPP
CvFGDetector * | pFG
int | UsePPData

## Member Data Documentation

int CvBlobTrackerAutoParam1::FGTrainFrames

CvBlobDetector* CvBlobTrackerAutoParam1::pBD

CvBlobTracker* CvBlobTrackerAutoParam1::pBT

CvBlobTrackAnalysis* CvBlobTrackerAutoParam1::pBTA

CvBlobTrackGen* CvBlobTrackerAutoParam1::pBTGen

CvBlobTrackPostProc* CvBlobTrackerAutoParam1::pBTPP

CvFGDetector* CvBlobTrackerAutoParam1::pFG

int CvBlobTrackerAutoParam1::UsePPData

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp